IF OBJECT_ID('[Udsatte børn og unge].[DimUBUYdelseTilbud]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUYdelseTilbud] WHERE [DimUBUYdelseTilbudID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUYdelseTilbud]([DimUBUYdelseTilbudID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUYdelseTilbud] SET
   [YdelseTilbudTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUYdelseTilbudID] = -1
END
GO
